.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.799000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.708000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.794000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.036800px;}
.ls4{letter-spacing:-1.017600px;}
.ls1{letter-spacing:-0.960000px;}
.ls0{letter-spacing:-0.880000px;}
.ls2{letter-spacing:-0.720000px;}
.lsf{letter-spacing:-0.484800px;}
.lsd{letter-spacing:-0.475200px;}
.ls11{letter-spacing:-0.470400px;}
.ls12{letter-spacing:-0.465600px;}
.lsa{letter-spacing:-0.456000px;}
.ls13{letter-spacing:-0.416000px;}
.lsb{letter-spacing:-0.412000px;}
.ls8{letter-spacing:-0.408000px;}
.lsc{letter-spacing:-0.404000px;}
.ls6{letter-spacing:-0.400000px;}
.lse{letter-spacing:-0.396000px;}
.ls7{letter-spacing:-0.392000px;}
.ls9{letter-spacing:-0.360000px;}
.ls15{letter-spacing:-0.280000px;}
.ls14{letter-spacing:-0.274400px;}
.ls5{letter-spacing:-0.003200px;}
.ls10{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.024000px;}
.wsc{word-spacing:-0.014400px;}
.wsd{word-spacing:-0.009600px;}
.wsa{word-spacing:-0.004800px;}
.ws5{word-spacing:-0.004000px;}
.wse{word-spacing:-0.002800px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.002800px;}
.ws3{word-spacing:0.003200px;}
.ws7{word-spacing:0.004000px;}
.ws9{word-spacing:0.008000px;}
.ws6{word-spacing:0.012000px;}
.wsb{word-spacing:0.016000px;}
.ws2{word-spacing:0.057600px;}
.ws1{word-spacing:0.076800px;}
.ws4{word-spacing:223.432000px;}
._3{margin-left:-5.412000px;}
._1{margin-left:-2.054400px;}
._2{margin-left:-1.036800px;}
._0{width:1.408000px;}
._7{width:14.356000px;}
._5{width:16.436000px;}
._9{width:25.292000px;}
._6{width:69.440000px;}
._8{width:229.142400px;}
._4{width:340.496000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:88.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y10{bottom:15.944112px;}
.y8{bottom:60.577908px;}
.y2c{bottom:68.182170px;}
.y2b{bottom:81.303739px;}
.y2a{bottom:94.425307px;}
.y29{bottom:129.416157px;}
.y28{bottom:148.161255px;}
.y27{bottom:166.906353px;}
.y26{bottom:188.775634px;}
.y1{bottom:197.354641px;}
.y25{bottom:222.204236px;}
.y24{bottom:244.073673px;}
.y23{bottom:274.378248px;}
.y22{bottom:293.123346px;}
.y21{bottom:311.868444px;}
.y20{bottom:330.613542px;}
.y1f{bottom:349.358641px;}
.y1e{bottom:368.103739px;}
.y1d{bottom:389.973020px;}
.y1c{bottom:420.277595px;}
.y1b{bottom:439.022693px;}
.y1a{bottom:457.767791px;}
.y19{bottom:551.493281px;}
.y18{bottom:570.238379px;}
.y17{bottom:592.107660px;}
.y7{bottom:650.953209px;}
.yc{bottom:677.132301px;}
.y6{bottom:687.818569px;}
.yb{bottom:700.429333px;}
.y5{bottom:739.055170px;}
.y4{bottom:775.920529px;}
.yf{bottom:784.223046px;}
.ye{bottom:802.968144px;}
.y3{bottom:827.157131px;}
.yd{bottom:858.892582px;}
.y2{bottom:864.022490px;}
.ya{bottom:1000.780477px;}
.y9{bottom:1046.595059px;}
.y16{bottom:1083.229385px;}
.y15{bottom:1101.974483px;}
.y14{bottom:1123.843920px;}
.y13{bottom:1157.272522px;}
.y12{bottom:1176.017620px;}
.y11{bottom:1197.886901px;}
.h9{height:20.188000px;}
.h4{height:22.400000px;}
.h7{height:25.956000px;}
.h5{height:28.000000px;}
.h6{height:28.840000px;}
.h8{height:34.608000px;}
.h3{height:51.912000px;}
.h1{height:61.600000px;}
.h2{height:69.216000px;}
.h0{height:1237.176471px;}
.w1{width:905.232026px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:28.116866px;}
.x2{left:75.283125px;}
.x9{left:499.227261px;}
.xa{left:513.015843px;}
.x3{left:528.043163px;}
.x4{left:616.955850px;}
.x6{left:697.283281px;}
.x5{left:737.575869px;}
.x8{left:805.639320px;}
.x7{left:808.577614px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.884967pt;}
.ls4{letter-spacing:-0.868579pt;}
.ls1{letter-spacing:-0.819414pt;}
.ls0{letter-spacing:-0.751130pt;}
.ls2{letter-spacing:-0.614561pt;}
.lsf{letter-spacing:-0.413804pt;}
.lsd{letter-spacing:-0.405610pt;}
.ls11{letter-spacing:-0.401513pt;}
.ls12{letter-spacing:-0.397416pt;}
.lsa{letter-spacing:-0.389222pt;}
.ls13{letter-spacing:-0.355079pt;}
.lsb{letter-spacing:-0.351665pt;}
.ls8{letter-spacing:-0.348251pt;}
.lsc{letter-spacing:-0.344837pt;}
.ls6{letter-spacing:-0.341423pt;}
.lse{letter-spacing:-0.338008pt;}
.ls7{letter-spacing:-0.334594pt;}
.ls9{letter-spacing:-0.307280pt;}
.ls15{letter-spacing:-0.238996pt;}
.ls14{letter-spacing:-0.234216pt;}
.ls5{letter-spacing:-0.002731pt;}
.ls10{letter-spacing:0.000000pt;}
.ws8{word-spacing:-0.020485pt;}
.wsc{word-spacing:-0.012291pt;}
.wsd{word-spacing:-0.008194pt;}
.wsa{word-spacing:-0.004097pt;}
.ws5{word-spacing:-0.003414pt;}
.wse{word-spacing:-0.002390pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.002390pt;}
.ws3{word-spacing:0.002731pt;}
.ws7{word-spacing:0.003414pt;}
.ws9{word-spacing:0.006828pt;}
.ws6{word-spacing:0.010243pt;}
.wsb{word-spacing:0.013657pt;}
.ws2{word-spacing:0.049165pt;}
.ws1{word-spacing:0.065553pt;}
.ws4{word-spacing:190.711833pt;}
._3{margin-left:-4.619448pt;}
._1{margin-left:-1.753546pt;}
._2{margin-left:-0.884967pt;}
._0{width:1.201808pt;}
._7{width:12.253657pt;}
._5{width:14.029054pt;}
._9{width:21.588151pt;}
._6{width:59.270962pt;}
._8{width:195.585982pt;}
._4{width:290.632569pt;}
.fs7{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs2{font-size:61.456067pt;}
.fs0{font-size:75.112971pt;}
.fs1{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:13.609200pt;}
.y8{bottom:51.706667pt;}
.y2c{bottom:58.197333pt;}
.y2b{bottom:69.397333pt;}
.y2a{bottom:80.597333pt;}
.y29{bottom:110.464000pt;}
.y28{bottom:126.464000pt;}
.y27{bottom:142.464000pt;}
.y26{bottom:161.130667pt;}
.y1{bottom:168.453333pt;}
.y25{bottom:189.663867pt;}
.y24{bottom:208.330667pt;}
.y23{bottom:234.197333pt;}
.y22{bottom:250.197333pt;}
.y21{bottom:266.197333pt;}
.y20{bottom:282.197333pt;}
.y1f{bottom:298.197333pt;}
.y1e{bottom:314.197333pt;}
.y1d{bottom:332.864000pt;}
.y1c{bottom:358.730667pt;}
.y1b{bottom:374.730667pt;}
.y1a{bottom:390.730667pt;}
.y19{bottom:470.730667pt;}
.y18{bottom:486.730667pt;}
.y17{bottom:505.397333pt;}
.y7{bottom:555.625333pt;}
.yc{bottom:577.970667pt;}
.y6{bottom:587.092000pt;}
.yb{bottom:597.856000pt;}
.y5{bottom:630.825333pt;}
.y4{bottom:662.292000pt;}
.yf{bottom:669.378667pt;}
.ye{bottom:685.378667pt;}
.y3{bottom:706.025333pt;}
.yd{bottom:733.113333pt;}
.y2{bottom:737.492000pt;}
.ya{bottom:854.222667pt;}
.y9{bottom:893.328000pt;}
.y16{bottom:924.597467pt;}
.y15{bottom:940.597467pt;}
.y14{bottom:959.264267pt;}
.y13{bottom:987.797467pt;}
.y12{bottom:1003.797467pt;}
.y11{bottom:1022.464133pt;}
.h9{height:17.231598pt;}
.h4{height:19.119665pt;}
.h7{height:22.154912pt;}
.h5{height:23.899582pt;}
.h6{height:24.616569pt;}
.h8{height:29.539883pt;}
.h3{height:44.309824pt;}
.h1{height:52.579079pt;}
.h2{height:59.079766pt;}
.h0{height:1056.000000pt;}
.w1{width:772.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:23.999333pt;}
.x2{left:64.258400pt;}
.x9{left:426.118667pt;}
.xa{left:437.888000pt;}
.x3{left:450.714667pt;}
.x4{left:526.606667pt;}
.x6{left:595.170667pt;}
.x5{left:629.562667pt;}
.x8{left:687.658667pt;}
.x7{left:690.166667pt;}
}
